Bug 128376 - FAM update locks up UP2DATE GUI
FAM update locks up UP2DATE GUI
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-22 08:01 EDT by Gerald Werner
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 11:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Werner 2004-07-22 08:01:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When I select fam and fam-devel to be updated with the UP2DATE GUI
application, it will lock up in the dependency testing phase.  I found
I can use the command line UP2DATE to update the 2 packages which in
turn adds a third package, libselinux-devel .  It looks like the GUI
cannot add the dependency.  This has happened on 2 different machines.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run the UP2DATE GUI with fam and fam-devel needing updating and no
libselinux-devel package on the system.
2.The GUI locks up.
3.Then run "up2date -i fam fam-devel" which will work.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:52:21 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 David Lawrence 2006-04-18 16:06:45 EDT
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.
Comment 3 John Thacker 2006-04-22 11:06:35 EDT
up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.

Note You need to log in before you can comment on or make changes to this bug.